/* fix classes only for mobile, not to display in desktop */
.only-for-mobile {display:none !important;}

/* text */
/* dotahovat len jednu classu aj v html */
.o-color{color: #f60;}
.orange {color: #f60;}
.fBold {font-weight: bold;}
.content .color-grey {
  color: #777;
}
.color-black {color: #000;}

/*a, a:visited {color: #777;}*/
a.orange {color: #f60;}
a.orange:hover {color: #777;}
a:hover {text-decoration: none;}

/* box model */
.spaceBtm0{margin-bottom:0px !important;}
.spaceBtm2{margin-bottom: 2px !important;}
.spaceBtm3{margin-bottom: 3px !important;}
.spaceBtm5{margin-bottom: 5px !important;}
.spaceBtm7{margin-bottom: 7px !important;}
.spaceBtm8{margin-bottom: 8px !important;}
.spaceBtm10{margin-bottom: 10px !important;}
.spaceBtm12{margin-bottom: 12px !important;}
.spaceBtm13{margin-bottom: 13px !important;}
.spaceBtm14{margin-bottom: 14px !important;}
.spaceBtm15{margin-bottom: 15px !important;}
.spaceBtm16{margin-bottom: 16px !important;}
.spaceBtm17{margin-bottom: 17px !important;}
.spaceBtm18{margin-bottom: 18px !important;}
.spaceBtm20{margin-bottom: 20px !important;}
.spaceBtm25{margin-bottom: 25px !important;}
.spaceBtm26{margin-bottom: 26px !important;}
.spaceBtm30{margin-bottom: 30px !important;}
.spaceBtm35{margin-bottom: 35px !important;}
.spaceBtm40{margin-bottom: 40px !important;}
.spaceBtm45{margin-bottom: 45px !important;}

.spaceTopMinus2{margin-top: -2px !important;}
.spaceTopMinus1{margin-top: -1px !important;}
.spaceTop0{margin-top: 0px !important;}
.spaceTop1{margin-top: 1px !important;}
.spaceTop2{margin-top: 2px !important;}
.spaceTop5{margin-top: 5px !important;}
.spaceTop7{margin-top: 7px !important;}
.spaceTop8{margin-top: 8px !important;}
.spaceTop10{margin-top: 10px !important;}
.spaceTop11{margin-top: 11px !important;}
.spaceTop13{margin-top: 13px !important;}
.spaceTop15{margin-top: 15px !important;}
.spaceTop20{margin-top: 20px !important;}
.spaceTop25{margin-top: 25px !important;}
.spaceTop30{margin-top: 30px !important;}
.spaceTop35{margin-top: 35px !important;}
.spaceTop40{margin-top: 40px !important;}
.spaceTop45{margin-top: 45px !important;}

.spaceTopBtm5 {margin-top: 5px !important;margin-bottom: 5px !important;}

.spaceLeftMinus5{margin-left: -5px !important;}
.spaceLeft0{margin-left: 0px !important;}
.spaceLeft2{margin-left: 2px !important;}
.spaceLeft10{margin-left: 10px !important;}
.spaceLeft13{margin-left: 13px !important;}
.spaceLeft15{margin-left: 15px !important;}
.spaceLeft20{margin-left: 20px !important;}
.spaceLeft25{margin-left: 25px !important;}
.spaceLeft42{margin-left: 42px !important;}

.spaceRight15{margin-right: 15px !important;}

.paddTop4{padding-top: 4px !important;}
.paddLeft10{padding-left: 10px !important;}

.w-auto {width: auto !important;}
.w500 {width:500px;}
.w420 {width: 420px;}
.iw420 {width: 420px !important;}
.w300 {width: 300px;}
.w290 {width: 290px;}
.iw290 {width: 290px !important;}
.w270 {width: 270px;}
.iw270 {width: 270px !important;}
.iw226 {width: 226px; !important;}
.w226 {width: 226px;}
.w200 {width: 200px;}
.w610 {width: 610px;}
.flaotL {float: left;}
.floatR {float: right;}
.fontS12 {font-size: 12px;}
.ifontS12 {font-size: 12px !important;}
.fontS11 {font-size: 11px;}
.ifontS11 {font-size: 11px !important;}
.fontS18 {font-size: 18px;}
.textAlignL {text-align: left !important;}
.textAlignR {text-align: right !important;}
.no-active-link, 
.no-active-link:hover {
  text-decoration: none; 
  color: #777 !important; 
  cursor: default;
  outline: 0 !important;
}
.content-element-top {
  position: absolute;
  right: 0px;
  top: 20px;
}

/* icons */
.icon-envelope a {background: url("../img/orange_sprite_20120925.gif") no-repeat -12px -3332px;}
.icon-downloads a {background: url("../img/orange_sprite_20120925.gif") no-repeat -12px -4332px;}

li .list-icon-bigarr-orange {
  background: transparent url("../img/orange_sprite_20120925.gif") no-repeat 0 -203px !important;  
  padding: 0 0 0 22px;
}
.icon-bigarr-orange {
  display: block;
  width: 12px;
  height: 12px;
  background: transparent url("../img/orange_sprite_20120925.gif") no-repeat 0 -203px !important;
}
.icon-arr-grey {
  display: block;
  width: 6px;
  height: 6px;
  background: transparent url("../img/orange_sprite_20120925.gif") no-repeat 1px -966px;   
}
.icon-arr-orange {
  display: block;
  width: 6px;
  height: 6px;
  background: transparent url("../img/orange_sprite_20120925.gif") no-repeat 0 -776px;     
}
.icon-closeMenuArrow-grey {
  margin: 6px auto 0;
  width: 14px;
  height: 8px;
  background: transparent url("../img/orange_sprite_20120925.gif") no-repeat 0 -2108px;     
}
.icon-arr-orange-closed {
  display: block;
  width: 14px;
  height: 8px;
  background: url("../img/sipky-login-menu.gif") center 12px no-repeat;
}
.icon-arr-orange-open {
  display: block;
  width: 14px;
  height: 8px;
  background: url("../img/sipky-login-menu.gif") center -12px no-repeat;
}



/* icons - form */
.yes-icon {
  background: url('../img/images/yes-icon.gif') no-repeat right 5px;
  padding-right: 15px;    
} 
.error-icon {
  background: url('../img/images/error-icon.gif') no-repeat right 6px;
  padding-right: 15px;    
}

.icon-list-txt,
.icon-list-img {
  min-height: 17px;
  padding-left: 28px;
  background: url('../img/icon-list-txt.gif') no-repeat 0 0px;
}
.icon-list-img {  
  background: url('../img/icon-list-img.gif') no-repeat 0 0px;
}
.dev-list.icon-list-txt:hover {
  background: url('../img/icon-list-txt-hover.gif') no-repeat 0 0px;
} 
.dev-list.icon-list-txt.no-active-link:hover {
  background: url('../img/icon-list-txt.gif') no-repeat 0 0px;
}
.dev-list.icon-list-img:hover {
  background: url('../img/icon-list-img-hover.gif') no-repeat 0 0px;
} 
.dev-list.icon-list-img.no-active-link:hover {
  background: url('../img/icon-list-img.gif') no-repeat 0 0px;
} 

/* Buttons */

a.OrangeArrowLink{
    background: transparent url("../img/orange_sprite_20120925.gif") no-repeat 0 -200px !important;
    font-weight: bold;
    text-decoration: none;
    color: black;
    padding-left: 15px;
    display: inline-block;        
}
a.OrangeArrowLink:hover{
    color: #F60;
}
#nav .dropDownMenu a.GlobalOrangeButton span,
#nav .dropDownMenu a.GlobalOrangeButton:hover span {
  background: transparent url(../img/orange_sprite_20120925.gif) 0px -2300px no-repeat;
  display: block;
  line-height: 25px;
  padding: 0px 8px 0px 31px;
  font-weight: bold;
}
#nav .dropDownMenu a.GlobalOrangeButton span {
  margin: 0;
  float: none;
}

#nav .dropDownMenu a.GlobalOrangeButton {
  cursor: pointer;
  color: #000;
  background:transparent url(../img/orange_sprite_20120925.gif) right -2362px no-repeat;
  display: inline-block;
  height: 25px;
  padding-right: 5px;
  text-decoration: none;
  font-size:12px;
  font-weight:bold;
}
#nav .dropDownMenu a.GlobalOrangeButton {  
  padding-top: 0;
  padding-bottom: 0;
}
#nav .dropDownMenu a.GlobalOrangeButton {
  margin-left: 4px;
}
.roz-tab:hover .GlobalOrangeButton span,
#nav .dropDownMenu a.GlobalOrangeButton:hover span {
  color:#f60;
}
#nav .dropDownMenu a.GlobalOrangeButton:hover span {
  
}
.grayArrow span {
  background:transparent url(../img/orange_sprite_20120925.gif) 0px -2331px no-repeat;
}

/* biely button bez orange sipky vlavo */
a.GlobalButton span,
.GlobalButton span {
  background: transparent url(../img/orange_sprite_20120925.gif) 0px -5155px no-repeat;
  display: block;
  line-height: 25px;
  padding: 0px 8px 0px 12px;
  font-weight: bold !important;
}
a.GlobalButton,
.GlobalButton {
  cursor: pointer;
  color: #000;
  background:transparent url(../img/orange_sprite_20120925.gif) right -2362px no-repeat;
  display: inline-block;
  height: 25px;
  padding-right: 5px;
  text-decoration: none;
  font-size:12px;
  font-weight:bold;
}
.ie7 .GlobalButton {
  margin-left: 4px;
}
button {
  background: transparent;  
  padding: 0;      
  border: 0;      
}
.ie7 button {
  margin-top: -2px;
  width: 100%;
  background: transparent;  
}
button:focus {
  outline: 1px dotted;
}

a.GlobalButton:hover,
.roz-tab:hover .GlobalButton span,
button:hover span {
  color:#f60;
}

/* maly biely button s orange sipkov vlavo */
a.GlobalOrangeButtonSmall span {
  background: url(../img/orange_sprite_20120925.gif) 0px -4633px no-repeat;
  display: block;
  line-height: 22px;
  padding: 0px 8px 0px 31px;
}
a.GlobalOrangeButtonSmall {
  cursor: pointer;
  color: #000;
  background: url(../img/orange_sprite_20120925.gif) right -4665px no-repeat;
  display: inline-block;
  height: 22px;
  padding-right: 5px;
  text-decoration: none;
  font-size:12px;
  font-weight:bold;
}
a.GlobalOrangeButtonSmall:hover{
  color:#f60;
}
.logged-in-bar a.GlobalOrangeButtonSmall {
  margin: 5px 0 0 0;
}
h2.orangeHover a {
  color: #000;
  text-decoration: none;
}
h2.orangeHover a:hover {
  color: #f60;
  text-decoration: none;
}
/* button in banner */
.largeBtnBanner {
  position: relative;
}
.cycle-tabs .cycleStaticBtn,
.orangeBtn-in-banner {
  position:absolute;
  bottom: 25px;
  left: 28px;
}
.cycle-tabs .cycleStaticBtn,
.cycle-tabs li a:hover + a .cycleStaticBtn,
.orangeBtn-in-banner {
  border:none !important;
  width:auto;
/*    margin: 32px 0 0 28px; */
  height: 15px; 
  cursor: pointer; 
  display: inline-block; 
  font-size: 14px; 
  text-decoration: none; 
  color: #fff;  
  line-height: 15px; 
  padding: 8px 24px 9px; 
  font-weight: bold; 
  text-align: center;
  -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; text-shadow: 0 1px 1px rgba(0,0,0,.1);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2);
  background: #e24301 !important; /* Old browsers */
  background: -moz-linear-gradient(top, #ffc200 0%, #fc9000 4%, #ce3000 98%, #a82200 100%) !important; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc200), color-stop(4%,#fc9000), color-stop(98%,#ce3000), color-stop(100%,#a82200)) !important; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffc200 0%,#fc9000 4%,#ce3000 98%,#a82200 100%) !important; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffc200 0%,#fc9000 4%,#ce3000 98%,#a82200 100%) !important; /* Opera11.10+ */
  background: -ms-linear-gradient(top, #ffc200 0%,#fc9000 4%,#ce3000 98%,#a82200 100%) !important; /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9000', endColorstr='#ce3000',GradientType=0 ) !important; /* IE6-9 */
  background: linear-gradient(top, #ffc200 0%,#fc9000 4%,#ce3000 98%,#a82200 100%) !important; /* W3C */
}
.cycle-tabs li a + a:hover .cycleStaticBtn,
.orangeBtn-in-banner:hover { 
  background: #e24301; /* Old browsers */
  background: -moz-linear-gradient(top, #f1b801 0%, #f18a01 4%, #c02d01 98%, #971f01 100%) !important; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1b801), color-stop(4%,#f18a01), color-stop(98%,#c02d01), color-stop(100%,#971f01)) !important; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f1b801 0%,#f18a01 4%,#c02d01 98%,#971f01 100%) !important; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f1b801 0%,#f18a01 4%,#c02d01 98%,#971f01 100%) !important; /* Opera11.10+ */
  background: -ms-linear-gradient(top, #f1b801 0%,#f18a01 4%,#c02d01 98%,#971f01 100%) !important; /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18a01', endColorstr='#c02d01',GradientType=0 ) !important; /* IE6-9 */
  background: linear-gradient(top, #f1b801 0%,#f18a01 4%,#c02d01 98%,#971f01 100%) !important; /* W3C */
}


/*STYLES FOR PLACEHOLDER*/
::-webkit-input-placeholder {color: #777;}
:-moz-placeholder {color: #777;}
.placeholder { color: #777; font-weight: normal;} /* no browser support, jquery plugin */


/* classes */
* html a:hover { background: transparent; }
.custom {padding: 0.5em 0.8em 0.8em 2em;}
.icon{position: relative;}

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden, .hidden-desktop { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden, .vishidden-desktop  { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.forceClear{
    clear: both;
    height: 0;
}

/* Breadcrumbs */

ul#nav-breadcrumbs {
  margin: 8px 0 0 1px;
  padding: 0px;
}

ul#nav-breadcrumbs li {
  display: block;
  background: transparent url("../img/orange_sprite_20120925.gif") no-repeat 1px -960px;
  padding: 0 3px 0 9px;
  color: #777777;
  float: left;
}
ul#nav-breadcrumbs li a {
  text-decoration: underline;
  color: #777777;
}
ul#nav-breadcrumbs li a:hover {
  text-decoration: none;
  color: #ff6600;
}

ul#nav-breadcrumbs li:first-child {
  background: none;
  color: #777777;
  padding-left: 0px;
}

/* 4G */
.sticker-4g {
  display: block;  
  position: relative;
}

.sticker-4g:after {
  position: absolute;
  content: '';
  display: block;
  bottom: 2px;
  right: 8px;
  width: 40px;
  height: 40px;
  background: transparent url("/fileadmin/orange/user_uploads/homepage/sticker-4g-40.png") no-repeat center;
}

/* warning */
.warning {
    padding: 10px;
    background: #F2F2F2;
    font-weight: bold;
    border: 1px solid #ccc;
    display: inline-block;
    width: auto !important;
}

.session-img {
  display: none;
}

/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */
}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */
}

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
  /* custom classes */
  .logged-in-bar,
  .header,
  .aside,
  .share-component,
  .footer {
    display: none;
  }
  
  #countdownWrap {
  	display: none !important;
  }
}

/*!
 * Orange SK Variables
 * --------------------------------------------------
 */
.loader-lay-open {
    overflow: hidden
}
.loader-lay {
    display: none;
    position: relative
}
.loader-lay--active {
    display: block
}
.loader-lay__backdrop {
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: .2;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1050
}
.loader-lay__gif {
    bottom: 0;
    height: 32px;
    left: 0;
    margin: auto;
    position: fixed;
    right: 0;
    top: 0;
    width: 32px;
    z-index: 1060
}
.loader-lay__content {
    bottom: 0;
    left: 0;
    margin: auto;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1060
}
.loader-lay__inner {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background: #fff;
    padding: 20px 35px;
    min-width: 275px
}
.loader-lay .h4 {
  font-size: 18px;
  text-transform: uppercase;
}
.loader-lay .h6 {
  font-size: 14px;
}
.loader-lay .btn {
  background: #000;
  padding: 10px 15px;
  color: #fff;
  margin: 5px 0 20px;
}